InstallationΒΆ

Add this to your project.clj‘s dependencies:

[metrics-clojure "1.0.1"]

That’s it.

Previous topic

metrics-clojure

Next topic

Gauges

This Page